package com.ffii.fpsms.modules.stock.entity.enum

enum class StockInLineStatus(val status: String) {
    PENDING("pending"),
    QC1("qc1"),
    QC2("qc2"),
    QC3("qc3"),
    RECEIVING("receiving"),
    COMPLETED("completed")
}